Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 23:50:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Hello           03:34 AM, 23nd Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:34 AM, 23nd Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:34 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    1           03:34 AM, 23nd Nov                   MAX UAE whatsapp bot                    Hello Usman Majeed Mobile Phones And Accessories Trading LLC Dubai , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:34 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    1           03:34 AM, 23nd Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:34 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    9401984121           03:36 AM, 23nd Nov                   MAX UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 23/11/2022             03:36 AM, 23nd Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:36 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    9401463233           03:37 AM, 23nd Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:37 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    3           03:37 AM, 23nd Nov                   MAX UAE whatsapp bot                    Hi Usman Majeed Mobile Phones And Accessories Trading LLC Dubai , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:37 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    1           03:37 AM, 23nd Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:37 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    9401463233           03:37 AM, 23nd Nov                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            03:37 AM, 23nd Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:37 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    2           03:38 AM, 23nd Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:38 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    1           03:38 AM, 23nd Nov                   MAX UAE whatsapp bot                   Please enter your email address           03:38 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    [email-masked]           03:38 AM, 23nd Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:38 AM, 23nd Nov                   Mohammed                   Hi Usman, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           03:39 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Hi           03:39 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    9401463233 This order is very late tell me when I ll receive it           03:40 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    I placed that order on 20th but I didn't get msg from ur side           03:40 AM, 23nd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:41 AM, 23nd Nov                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:42 AM, 23nd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:42 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Tomorrow night time I have flight ro go back country           03:43 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    I need my both pending order at the day time           03:43 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Plz help me accordingly           03:44 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    9401463233           03:44 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    9401984121           03:45 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Orders details           03:45 AM, 23nd Nov                   Mohammed                   We will check with our store and get back to you ASAP           03:46 AM, 23nd Nov                   Mohammed                   We appreciate your patience.           03:46 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Im waiting please I need tomorrow           03:46 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Thx           03:46 AM, 23nd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           03:48 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Only mentioned issue need goods tomorrow           03:49 AM, 23nd Nov                   Mohammed                   We will do our best soon enough           03:50 AM, 23nd Nov                     Usman Majeed Mobile Phones and accessories Trading LLC Dubai                    Thx           03:50 AM, 23nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5327668